XAS(1)

NAME
xas - X-Chat aMule Statistics

SYNTAX
Keine

BESCHREIBUNG
xas ist ein Plugin f<FC>r XChat. Wie man es l<E4>dt ist dessen Doku zu entnehmen.Nach dem Laden tippe einfach /xas, und es werden Statistiken <FC>ber deinaMule an den Channel in dem du dich befindest gesendet. Diese werdenaus deiner Online-Signatur-Datei gelesen.Damit das funktioniert, muss in aMule die Option "Online Signatur" angeschaltet sein!

Um es bei jedem Start von xchat zu aktivieren kannst du das Script /usr/bin/autostart-xas verwenden.

VERFASSER
xas wurde im Original geschrieben von niet

FEHLER MELDEN
Bitte meldet Fehler entweder in unserem Forum (http://forum.amule.org/), oder in unseren Bugtracker (http://bugs.amule.org/). Bitte meldet uns keine Fehler per E-Mail, noch auf unsere Mailingliste oder direkt an unsere Teammitglieder.

COPYRIGHT
aMule und alle seine zugehörigen Anwendungen werden verteilt unter der GNU General Public License

SIEHE AUCH
amule(1)